return {
    {
        "folke/twilight.nvim",
        opts = {
            dimming = {
                alpha = 0.25, 
                color = { "Normal", "#ffffff" },
                term_bg = "#000000", 
                inactive = false, 
            },
            context = 10, 
            treesitter = true, 
            expand = { 
                "function",
                "method",
                "table",
                "if_statement"
            },
        },
    },
    {
        "folke/zen-mode.nvim",
        opts = {
            {
                window = {
                    backdrop = 0.95, 
                    width = 120, 
                    height = 1, 
                },
                plugins = {
                    options = {
                        enabled = true,
                        ruler = false, 
                        showcmd = false, 
                    },
                    twilight = { enabled = true }, 
                },
                on_open = function(win)
                end,
                on_close = function()
                end,
            }
        }
    }
}
